@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,300,600,700,800);




h1 {
	position: relative;
	font-family: 'Raleway';
	text-align: center;
	font-weight: 400;
	font-size: 2em;
	color: rgba(30, 23, 23, 0.361);
	width: 520px;
}


.letterDrop {
	position: relative;
	top: 0;  
	display: inline-block;
	text-transform: uppercase; 
	letter-spacing: 0.5em;
	opacity: 0.8;
	transform: rotateX(-90deg);
	animation: letterDrop 1.2s ease 1 normal forwards;
}

@keyframes letterDrop {
    10% {
        opacity: 0.5;
    }
    20% {
        opacity: 0.8;
        top: 3.75em;
        transform: rotateX(-360deg);
    }
    100% {
        opacity: 1;
        top: 4.50em;
        transform: rotateX(360deg);
    }
}


span:nth-child(2n) {
	color: rgba(30, 23, 23, 0.829);
}

@media screen and (max-width: 900px) {
	h1 {
		font-size: 1.5em;
	}
}